{
  "id": 5654631,
  "name": "Minnie V. Pickard, Appellee, v. Millie B. Rice, Appellant",
  "name_abbreviation": "Pickard v. Rice",
  "decision_date": "1946-06-10",
  "docket_number": "Gen. No. 43,727",
  "first_page": "185",
  "last_page": "186",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 185"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 275,
    "ocr_confidence": 0.475,
    "sha256": "b24931d8cb1d91190ad3d79634239884dff3b66632978e74dcc0ce73d667c7a8",
    "simhash": "1:75d6922cee68ae43",
    "word_count": 42
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Minnie V. Pickard, Appellee, v. Millie B. Rice, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding - Justice Hatchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding - Justice Hatchett."
      }
    ],
    "attorneys": [
      "Newell Mecartney, for appellant; no appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Minnie V. Pickard, Appellee, v. Millie B. Rice, Appellant.\nGen. No. 43,727.\nopinion filed June 10, 1946;\nreleased for publication July 1, 1946.\nNewell Mecartney, for appellant; no appearance for appellee."
  },
  "file_name": "0185-02",
  "first_page_order": 219,
  "last_page_order": 220
}
